// 关闭 begin

KindEditor.plugin('nsysetclose', function(K) {
        var self = this, name = 'nsysetclose',lang = self.lang(name + '.');
        // 点击图标时执行
        self.clickToolbar(name, function() {
                var html= "<button id=\"QXNSY2005\" name=\"114\" style=\"WIDTH: 50px; HEIGHT: 25px\" >"+lang.show+"</button>";
                self.insertHtml(html);
        });
});

// 关闭 end